/* screen - alt-0027-26-proposta-de-valor */

.alt-0027-26-proposta-de-valor {
  align-items: center;
  background-color: var(--woody-brown);
  display: flex;
  flex-direction: column;
  height: 1643px;
  overflow: hidden;
  width: 1920px;
}

.alt-0027-26-proposta-de-valor .overlap-group1 {
  background-image: url(/wp-content/uploads/2026/09/grupo-de-m-scara-5@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 1049px;
  margin-top: -596px;
  position: relative;
  width: 1920px;
}

.alt-0027-26-proposta-de-valor .retngulo-73 {
  background-color: var(--black);
  height: 455px;
  opacity: 0.5;
  top: 594px;
  width: 1920px;
}

.alt-0027-26-proposta-de-valor .title {
  left: 699px;
  letter-spacing: 0;
  line-height: 83px;
  position: absolute;
  text-align: center;
  top: 834px;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor .grupo-25 {
  height: 51px;
  left: 140px;
  object-fit: cover;
  position: absolute;
  top: 665px;
  width: 260px;
}

.alt-0027-26-proposta-de-valor .menu {
  height: 70px;
  left: 496px;
  position: absolute;
  top: 645px;
  width: 1172px;
}

.alt-0027-26-proposta-de-valor .allterra {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  left: 0;
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  white-space: nowrap;
  width: 81px;
  left: calc(30.83% - 28px);
}

.alt-0027-26-proposta-de-valor .proposta-menu {
  display: flex;
  height: calc(100% - 45px);
  left: calc(41.83% - 25px);
  position: absolute;
  top: 45px;
  width: 196px;
}

.alt-0027-26-proposta-de-valor .publicacoes-menu {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: calc(31.47% - 38px);
  top: 45px;
  width: 121px;
}

.alt-0027-26-proposta-de-valor .contato-menu {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: 90px;
  top: 45px;
  width: 89px;
}

.alt-0027-26-proposta-de-valor .contato-menu-1 {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: 506px;
  top: 43px;
  width: 123px;
}

.alt-0027-26-proposta-de-valor .caminho-56 {
  height: 89.16%;
  left: -6.29%;
  top: -6.42%;
  width: 87.29%;
}

.alt-0027-26-proposta-de-valor .linha-26 {
  height: 54.12%;
  left: 55.91%;
  object-fit: cover;
  position: absolute;
  top: 54.96%;
  width: 52.99%;
}

.alt-0027-26-proposta-de-valor .fa-qs {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  right: calc(20.12% - 12px);
  white-space: nowrap;
  width: 61px;
}

.alt-0027-26-proposta-de-valor .tecnologias {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  left: calc(64.35% - 47px);
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  white-space: nowrap;
  width: 132px;
}

.alt-0027-26-proposta-de-valor .inte-container {
  align-items: flex-start;
  display: flex;
  gap: 198px;
  height: 32px;
  margin-right: 4.0px;
  margin-top: 78px;
  min-width: 972px;
}

.alt-0027-26-proposta-de-valor .inteligncia-do-solo-vivo {
  letter-spacing: 0;
  line-height: 30px;
  min-height: 32px;
  min-width: 334px;
  text-align: center;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor .tecnologias-integradas-em-rede {
  letter-spacing: 0;
  line-height: 30px;
  min-height: 32px;
  min-width: 440px;
  text-align: center;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor .flex-row {
  align-items: flex-start;
  display: flex;
  gap: 200px;
  margin-right: 3.0px;
  margin-top: 10px;
  min-width: 971px;
}

.alt-0027-26-proposta-de-valor .primeira-plataforma {
  height: 88px;
  letter-spacing: 0;
  line-height: 25px;
  text-align: center;
  width: 332px;
}

.alt-0027-26-proposta-de-valor .abordagem-integrada {
  height: 95px;
  letter-spacing: 0;
  line-height: 25px;
  text-align: center;
  width: 439px;
}

.alt-0027-26-proposta-de-valor .ment-container {
  align-items: flex-start;
  display: flex;
  gap: 180px;
  height: 32px;
  margin-right: 6.0px;
  margin-top: 86px;
  min-width: 990px;
}

.alt-0027-26-proposta-de-valor .crescimento-colaborativo {
  letter-spacing: 0;
  line-height: 30px;
  min-height: 32px;
  min-width: 354px;
  text-align: center;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor .cultura-naturalmente-sustentvel {
  letter-spacing: 0;
  line-height: 30px;
  min-height: 32px;
  min-width: 456px;
  text-align: center;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor .flex-row-1 {
  align-items: flex-start;
  display: flex;
  gap: 266px;
  margin-right: 89.0px;
  margin-top: 10px;
  min-width: 905px;
}

.alt-0027-26-proposta-de-valor .progresso-e-evoluo {
  height: 88px;
  letter-spacing: 0;
  line-height: 25px;
  text-align: center;
  width: 352px;
}

.alt-0027-26-proposta-de-valor .essncia-focada-em-f {
  height: 93px;
  letter-spacing: 0;
  line-height: 25px;
  text-align: center;
  width: 287px;
}

.alt-0027-26-proposta-de-valor .overlap-group2 {
  height: 699px;
  margin-right: 0;
  margin-top: 58px;
  position: relative;
  width: 1920px;
}

.alt-0027-26-proposta-de-valor .overlap-group {
  height: 699px;
  left: 0;
  position: absolute;
  top: 0;
  width: 1920px;
}

.alt-0027-26-proposta-de-valor .grupo-39 {
  background-image: url(/wp-content/uploads/2026/09/caminho-26-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 675px;
  left: 0;
  position: absolute;
  top: 13px;
  width: 675px;
}

.alt-0027-26-proposta-de-valor .caminho-27 {
  bottom: 0;
  height: 515px;
  left: 1px;
  width: 516px;
}

.alt-0027-26-proposta-de-valor .caminho-28 {
  bottom: 0;
  height: 347px;
  left: 0;
  width: 347px;
}

.alt-0027-26-proposta-de-valor .proposta-de-valor-1 {
  left: 640px;
  letter-spacing: 0;
  line-height: 83px;
  position: absolute;
  text-align: center;
  top: 0;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor .grupo-71 {
  background-color: var(--kabul);
  height: 97px;
  left: 0;
  position: absolute;
  top: 602px;
  width: 1920px;
}

.alt-0027-26-proposta-de-valor .grupo-24 {
  bottom: calc(48.83% - 23px);
  height: 46px;
  object-fit: cover;
  position: absolute;
  right: 140px;
  width: 236px;
}

.alt-0027-26-proposta-de-valor .grupo-25-1 {
  bottom: calc(48.88% - 18px);
  height: 36px;
  position: absolute;
  right: calc(30.80% - 39px);
  width: 125px;
}

.alt-0027-26-proposta-de-valor .caminho-68 {
  height: calc(100% - 5px);
  right: 0;
  top: 1px;
  width: 31px;
}

.alt-0027-26-proposta-de-valor .caminho-69 {
  height: calc(100% - 2px);
  left: 1px;
  top: 2px;
  width: 35px;
}

.alt-0027-26-proposta-de-valor .caminho-70 {
  height: calc(100% - 2px);
  right: calc(48.69% - 9px);
  top: 1px;
  width: 18px;
}

.alt-0027-26-proposta-de-valor .grupo-192 {
  height: 385px;
  left: 278px;
  position: absolute;
  top: 98px;
  width: 260px;
}

.alt-0027-26-proposta-de-valor .retngulo {
  background-color: var(--kabul);
  border-radius: 0px 0px 28px 28px;
  bottom: 0;
  box-shadow: 9px 20px 42px #00000029;
  height: 238px;
  left: 0;
  position: absolute;
  width: 100%;
}

.alt-0027-26-proposta-de-valor .retngulo-122 {
  background-color: var(--heathered-gray);
  border-radius: 0px 0px 28px 28px;
  height: 123px;
  top: 24px;
  transform: rotate(180deg);
  width: 100%;
}

.alt-0027-26-proposta-de-valor .decodificar {
  bottom: calc(49.43% - 17px);
  height: 34px;
  left: 41px;
  letter-spacing: 0;
  line-height: 33px;
  position: absolute;
  text-align: center;
  white-space: nowrap;
  width: calc(100% - 79px);
}

.alt-0027-26-proposta-de-valor .grupo-de-mscara-2 {
  height: 147px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 100%;
}

.alt-0027-26-proposta-de-valor .entender-e-transform {
  bottom: 50px;
  height: 106px;
  left: 22px;
  letter-spacing: 0;
  line-height: 27px;
  position: absolute;
  text-align: center;
  width: calc(100% - 41px);
}

.alt-0027-26-proposta-de-valor .componente-28 {
  background-color: var(--heathered-gray);
  border-radius: 33px;
  bottom: 26px;
  height: 24px;
  position: absolute;
  right: calc(49.69% - 50px);
  width: 101px;
}

.alt-0027-26-proposta-de-valor .conhea-mais {
  bottom: calc(137.50% - 16px);
  height: 12px;
  left: 12px;
  letter-spacing: 0;
  line-height: 33px;
  position: absolute;
  white-space: nowrap;
  width: 68px;
}

.alt-0027-26-proposta-de-valor .grupo-49 {
  background-image: url(/wp-content/uploads/2026/09/grupo-48-10@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 6px;
  position: absolute;
  right: 12px;
  top: calc(49.31% - 3px);
  width: 10px;
}

.alt-0027-26-proposta-de-valor .grupo-133 {
  height: 73px;
  left: calc(49.51% - 29px);
  position: absolute;
  top: 54px;
  width: 58px;
}

.alt-0027-26-proposta-de-valor .grupo-128 {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.alt-0027-26-proposta-de-valor .grupo-126 {
  background-image: url(/wp-content/uploads/2026/09/caminho-202@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  bottom: 5px;
  height: 44px;
  left: 1px;
  position: absolute;
  width: calc(100% - 5px);
}

.alt-0027-26-proposta-de-valor .grupo-127 {
  background-image: url(/wp-content/uploads/2026/09/caminho-203@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 26px;
  position: absolute;
  right: 8px;
  top: 7px;
  width: 26px;
}

.alt-0027-26-proposta-de-valor .grupo-129 {
  background-image: url(/wp-content/uploads/2026/09/caminho-205@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  bottom: 0;
  height: 3px;
  left: 7px;
  position: absolute;
  width: calc(100% - 14px);
}

.alt-0027-26-proposta-de-valor .grupo-132 {
  height: 100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 100%;
}

.alt-0027-26-proposta-de-valor .grupo-130 {
  background-image: url(/wp-content/uploads/2026/09/caminho-206@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 13px;
  position: absolute;
  right: 0;
  top: 0;
  width: 14px;
}

.alt-0027-26-proposta-de-valor .grupo-131 {
  background-image: url(/wp-content/uploads/2026/09/caminho-207@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 4px;
  position: absolute;
  right: calc(27.20% - 1px);
  top: calc(33.30% - 1px);
  width: 4px;
}

.alt-0027-26-proposta-de-valor .grupo-193 {
  cursor: pointer;
  display: flex;
  height: 361px;
  left: 555px;
  position: absolute;
  top: 122px;
  width: 260px;
}

.alt-0027-26-proposta-de-valor .grupo-1 {
  flex: 1;
  position: relative;
  width: 260px;
}

.alt-0027-26-proposta-de-valor .retngulo-123 {
  background-color: var(--heathered-gray);
  border-radius: 0px 0px 28px 28px;
  cursor: pointer;
  height: 123px;
  top: 0;
  transform: rotate(180deg);
  width: 100%;
}

.alt-0027-26-proposta-de-valor .potencializar {
  height: 34px;
  left: 31px;
  letter-spacing: 0;
  line-height: 33px;
  position: absolute;
  text-align: center;
  top: calc(46.94% - 16px);
  white-space: nowrap;
  width: calc(100% - 61px);
}

.alt-0027-26-proposta-de-valor .construo-dos-funda {
  bottom: 50px;
  height: 106px;
  left: 9px;
  letter-spacing: 0;
  line-height: 27px;
  position: absolute;
  text-align: center;
  width: calc(100% - 17px);
}

.alt-0027-26-proposta-de-valor .componente-28-2 {
  background-color: var(--heathered-gray);
  border-radius: 33px;
  bottom: 26px;
  height: 24px;
  left: calc(49.69% - 50px);
  position: absolute;
  width: 101px;
}

.alt-0027-26-proposta-de-valor .grupo-138 {
  height: 73px;
  left: calc(49.28% - 25px);
  position: absolute;
  top: 30px;
  width: 51px;
}

.alt-0027-26-proposta-de-valor .grupo-135 {
  height: 100%;
  left: 0;
  position: absolute;
  top: 1px;
  width: 100%;
}

.alt-0027-26-proposta-de-valor .grupo-134 {
  background-image: url(/wp-content/uploads/2026/09/caminho-209@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 32px;
  left: 1px;
  position: relative;
  top: calc(49.98% - 16px);
}

.alt-0027-26-proposta-de-valor .grupo-136 {
  background-image: url(/wp-content/uploads/2026/09/caminho-211@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 31px;
  left: 1px;
  position: absolute;
  top: 0;
  width: 100%;
}

.alt-0027-26-proposta-de-valor .grupo-137 {
  background-image: url(/wp-content/uploads/2026/09/caminho-212@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  bottom: 1px;
  height: 31px;
  left: 1px;
  position: absolute;
  width: 100%;
}

.alt-0027-26-proposta-de-valor .grupo-194 {
  cursor: pointer;
  display: flex;
  height: 361px;
  left: 830px;
  position: absolute;
  top: 122px;
  width: 260px;
}

.alt-0027-26-proposta-de-valor .retngulo-12 {
  background-color: var(--heathered-gray);
  border-radius: 0px 0px 28px 28px;
  height: 123px;
  top: 0;
  transform: rotate(180deg);
  width: 100%;
}

.alt-0027-26-proposta-de-valor .integrar {
  height: 34px;
  letter-spacing: 0;
  line-height: 33px;
  position: absolute;
  right: calc(48.91% - 60px);
  text-align: center;
  top: calc(46.94% - 16px);
  white-space: nowrap;
  width: 123px;
}

.alt-0027-26-proposta-de-valor .equilbrio-e-prote {
  bottom: calc(27.39% - 21px);
  height: 78px;
  left: 22px;
  letter-spacing: 0;
  line-height: 27px;
  position: absolute;
  text-align: center;
  width: calc(100% - 41px);
}

.alt-0027-26-proposta-de-valor .grupo-142 {
  display: flex;
  height: 72px;
  left: calc(49.47% - 36px);
  position: absolute;
  top: 30px;
  width: 72px;
}

.alt-0027-26-proposta-de-valor .grupo-141 {
  flex: 1;
  position: relative;
  width: 72.35px;
}

.alt-0027-26-proposta-de-valor .grupo-139 {
  background-image: url(/wp-content/uploads/2026/09/caminho-213@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  bottom: 1px;
  height: 49px;
  left: 1px;
  position: absolute;
  width: 46px;
}

.alt-0027-26-proposta-de-valor .grupo-140 {
  background-image: url(/wp-content/uploads/2026/09/caminho-214@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 49px;
  position: absolute;
  right: 1px;
  top: 0;
  width: 46px;
}

.alt-0027-26-proposta-de-valor .grupo-195 {
  cursor: pointer;
  display: flex;
  height: 361px;
  left: 1106px;
  position: absolute;
  top: 122px;
  width: 260px;
}

.alt-0027-26-proposta-de-valor .medir {
  height: 34px;
  letter-spacing: 0;
  line-height: 33px;
  position: absolute;
  right: calc(49.09% - 47px);
  text-align: center;
  top: calc(46.94% - 16px);
  white-space: nowrap;
  width: 95px;
}

.alt-0027-26-proposta-de-valor .comprovar-a-evoluo {
  bottom: 48px;
  height: 108px;
  left: 38px;
  letter-spacing: 0;
  line-height: 27px;
  position: absolute;
  text-align: center;
  width: calc(100% - 73px);
}

.alt-0027-26-proposta-de-valor .grupo-145 {
  background-image: url(/wp-content/uploads/2026/09/caminho-216@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 73px;
  position: absolute;
  right: calc(48.13% - 35px);
  top: 30px;
  width: 72px;
}

.alt-0027-26-proposta-de-valor .grupo-196 {
  cursor: pointer;
  display: flex;
  height: 361px;
  left: 1382px;
  position: absolute;
  top: 122px;
  width: 260px;
}

.alt-0027-26-proposta-de-valor .monetizar {
  height: 34px;
  left: 55px;
  letter-spacing: 0;
  line-height: 33px;
  position: absolute;
  text-align: center;
  top: calc(46.94% - 16px);
  white-space: nowrap;
  width: calc(100% - 107px);
}

.alt-0027-26-proposta-de-valor .quando-o-solo-evolui {
  bottom: calc(27.39% - 21px);
  height: 78px;
  left: 22px;
  letter-spacing: 0;
  line-height: 27px;
  position: absolute;
  text-align: center;
  width: calc(100% - 41px);
}

.alt-0027-26-proposta-de-valor .grupo-149 {
  display: flex;
  height: 62px;
  position: absolute;
  right: calc(49.37% - 31px);
  top: 35px;
  width: 63px;
}

.alt-0027-26-proposta-de-valor .grupo-148 {
  background-image: url(/wp-content/uploads/2026/09/caminho-218@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  flex: 1;
  position: relative;
  width: 62.51px;
}

.alt-0027-26-proposta-de-valor .grupo-147 {
  background-image: url(/wp-content/uploads/2026/09/caminho-219@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  bottom: calc(35.78% - 5px);
  height: 14px;
  position: absolute;
  right: calc(49.90% - 7px);
  width: 14px;
}

.alt-0027-26-proposta-de-valor .retngulo-1 {
  left: 0;
  position: absolute;
}
